MyBB Community Forums
Parse error? - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Community Archive (https://community.mybb.com/forum-106.html)
+--- Forum: Archived Forums (https://community.mybb.com/forum-143.html)
+---- Forum: Archived Development and Support (https://community.mybb.com/forum-155.html)
+----- Forum: MyBB 1.6 (https://community.mybb.com/forum-138.html)
+------ Forum: 1.6 General Support (https://community.mybb.com/forum-127.html)
+------ Thread: Parse error? (/thread-94263.html)



Parse error? - ePill - 05-14-2011

"class_error.php on line 51" is what I get when I go to "MySite.com/forums/install".

Could someone please help me solve this issue.
I would very much appreciate it!


RE: Parse error? - Yaldaram - 05-14-2011

What's your PHP version ? You need PHP 5.1 + though.


RE: Parse error? - ePill - 05-14-2011

Oh really? PHP 4.x is what it says on the hosting. How might I get a version of 5.1+?


RE: Parse error? - Yaldaram - 05-14-2011

Ask your host to increase the PHP version or change your host.


RE: Parse error? - ePill - 05-14-2011

Sounds good, Thanks! Smile